uuid: 111ce05c-01ed-451e-99fa-93111a1394e0
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_note
    - node.type.etapa
    - node.type.note
id: node.etapa.field_ref_note
field_name: field_ref_note
entity_type: node
bundle: etapa
label: 'Notas (Al Loro)'
description: 'Crear un nuevo contenido de tipo "Notas" o seleccionar uno existente.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      note: note
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
